.chronoforms7_credits{
  display:none!important;
}

.whitelabels .ui.form .field>label {
    color: #fff!important;
}

#mc_embed_signup_scroll div {
  visibility:unset!important;
  overflow:unset!important;
  font-size:unset!important;
  margin-top:10px!important;
}

.mc-field-group input {
  width:100%;
}

.zoonotica h2 {
  font-size: 24px;
}

.zoo_audio {
  /*display:none;*/
  background: #f2f2f2;
  width:auto;
  max-width:400px;
  box-shadow: inset 0 -7px 0 #7cd890;
  max-height:98px!important;
  margin-bottom: 24px;
  margin-top: -12px;
}

.audiobutton{
cursor: pointer;
text-align: center;
padding: 0;
background: #fff;
border: none;
padding: 0;
/*  display: flex;*/
justify-content: center;
align-items: center;
/*	position: absolute;
    top: 23px;
    left: 23px;  */
}

.zoo_video {
  /*display:none;*/
  background: #f2f2f2;
  width:auto;
  max-width:400px;
  box-shadow: inset 0 -7px 0 #f88;
  max-height:98px!important;
      margin-bottom: 25px;
    margin-top: -12px;
}

.zoo_video_thumb {
    display:inline;
}

.zoo_video_youtube {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.zoo_video_thumb img {
  height:98px;
}

.zoo_video_title {
  display:inline-block;
  padding-left:3px;
  padding-top:4px;
  /*position:relative;
  left:-100px;*/
  vertical-align:top;
  max-width: 65%;
  overflow:hidden;
}

@media only screen and (max-width: 1199px) {
  .zoo_video_title {
    max-width: 62%;
  }
}

@media only screen and (max-width: 349px) {
  .zoo_video_title {
    max-width: 60%;
  }
}

@media only screen and (max-width: 324px) {
  .zoo_video_title {
    max-width: 54%;
  }
}
@media only screen and (max-width: 295px) {
  .zoo_video_title {
    max-width: 48%;
  }
}





.zoo_video_title p:first-child {
    height: 33px;
    font-size: 11px!important;
    font-family:Karla, sans-serif;
    line-height: 14px;
    color: #292f36;
    display: table-cell;
    vertical-align: middle;
    font-weight: 700;
}

.zoo_video_title p {
	font-size: 11px!important;
    line-height: 13px;
    font-family:Karla, sans-serif!important;
    color: #7f8287;
    height: 26px;
    font-weight: 400;
}
@media only screen and (max-width: 966px) {
  .customtwittermodule {
    display:none;
  }
}
  
.zoo_left {
	padding-right:15px; margin-right:10px; vertical-align: top; width: 29%; max-height:410px; display: inline-block; overflow-y:auto;
}

.zoo_center {
	padding-left:15px; margin-left:10px;padding-right:15px; margin-right:10px; vertical-align: top; width: 29%; max-height:410px; display: inline-block;overflow-y:auto;
}

.zoo_right {
	padding-left:1px; margin-left:15px; vertical-align: top; width: 29%; max-height:410px; display: inline-block;overflow-y:auto;
}

@media only screen and (max-width: 1199px) {
  .zoo_left {
    width: 31%;
    padding-right:0px;
  }
  .zoo_center {
    width: 31%;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
  }
  .zoo_right {
    width: 31%;
    padding-left:0px;
    margin-left:0px;
  }
}
@media only screen and (max-width: 960px) {
  .zoo_left {
    width: 100%;
    padding-right:0px;
  }
  .zoo_center {
    width: 100%;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
  }
  .zoo_right {
    width: 100%;
    padding-left:0px;
    margin-left:0px;
  }
}


#rt-drawer {
    background-color: #e6e6e6!important;
}
.component-content table.category td.list-author {
  font-size:85%!important;
  width:150px;
}

.addtoany_container {
  float:right;
  width: 160px;
  /*width: 100%;*/
  height: 37px;
  text-align: right;
}

.s2s_supra_contenedor.align_right {
    /*float: right;
    margin-top: -62px!important;*/
}

.s2s_credits_wrapper {
  display:none!important;
}

#contactMainDiv {
  margin-left: 0px!important;
  /*display:inline-block;*/
  display:inline-grid;
}
.contactMainDivTable{
  text-align:center;
}

.contactEmail span a {
  font-weight:normal!important;
}

.pagination.pagination-centered{
  display:hidden!important;
}

.mfp-title{
   display:none!important;
}  
  .page-header h1{
    font-size: 18px!important;
    margin-top: -5px!important;
}

.pg-csv-count {
   display:none!important;
}

.pg-csv-name{
  background-image:none!important;
  padding-left:0px!important;
  text-align:center!important;
}
.pg-csv-box {
    min-height: 260px;
    border-style:none!important;
    background-color:none!important;
    box-shadow:none!important;
}
.pg-csv-box:hover {
    background-color: #fafafa!important;
}

.pg-cv-name {
  display:none!important;
}
.pg-cv-box {
    border-style:none!important;
    background-color:none!important;
    box-shadow:none!important;
}

.phocagallery-box-file, .pg-csv-box {
  background-color:transparent!important;
}

.component-content article img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

#sb-wrapper-inner{
    border: 5px!important;
    border-style: solid!important;
    border-color: #fff!important;
}

.chrono_credits {display:none;}

.introtext a {color: #8f8f8f;}

.lnee .newstitle {line-height: 1.6!important;}

.camera_caption.fadeIn div {height:365px;}

.camera_caption.fadeIn div h3 {padding-top:10px;}

#rt-breadcrumbs .breadcrumb, #rt-breadcrumbs [class^="breadcrumb"] {
    margin-top: -10px!important;
}

a, ul.menu li .separator, .gf-menu li.active > .item {
    font-weight: 700!important;
}

.bx-wrapper, .bx-viewport {
    height: 200px !important;
    margin: 0 auto;
    vertical-align: middle;
}

body {
  font-size:0.9em;
  color:#717779;
}

.newsintro {
  border-top:solid;
  border-top-color:#aaa;
  border-top-width:1px;
}

.rt-grid-6.rt-alpha {
  width:75%!important;
}

.rt-grid-6.rt-omega {
  width:25%!important;
  float:right!important;
}

#lnee_279 ul.latestnews-items li {
    font-size: 14px!important;
}

#rt-debug{
  background:#ffffff;
}

#rt-mainbody-surround .title, #rt-mainbody-surround .component-content h2 {
    border-bottom-color: #7F7F7F; 
}

h1, h2, h3, h4, h5, h6 {
    color: #2e3150;
}

#gruemenu.grue_277, #gruemenu.grue_277 ul, #gruemenu.grue_277 ul li, #gruemenu.grue_277 ul > li > a {
    font-size: 16px!important;
}
#gruemenu.grue_330, #gruemenu.grue_330 ul, #gruemenu.grue_330 ul li, #gruemenu.grue_330 ul > li > a {
    font-size: 16px!important;
}

#rt-main{
  display:inline-grid!important;
}

#rt-mainbody-surround{
  background:#f1f1f1;
}

#rt-content-bottom {
  overflow:visible!important;
}


#jevents_body {
    padding: 10px 20px 10px 20px!important;
	background-color:#fff!important;
}

.twitter-timeline.twitter-timeline-rendered{
  min-width:80px!important;
}


/*.module-title {
  min-width:230px;
}*/
.latestnews-items {
  min-width:184px;
}
#lnee_289 .newshead .picture img {
    display: unset;
    margin-left: unset!important;
}
/*.rt-grid-12.rt-alpha.rt-omega{
  min-width:350px;
}*/

.latestnews-item {
  min-width:184px!important;
}

#lnee_334 ul.latestnews-items li {
    font-size: 14px!important;
	display:block!important;
    padding-bottom: 7px;
    border-bottom-color: #ddd; 
  border-bottom-width: 1px; 
  border-bottom-style: solid;
}
#lnee_334 div.newshead.picturetype div {display:inline-block;float:right;max-width:90px;white-space: nowrap;padding-right:10px!important;}
#lnee_334 div.newshead.picturetype {
  display:inline-block;
  max-width:90px;
  white-space: nowrap;
  padding-right:10px!important;float:right;
}
#lnee_334 div.newshead.picturetype div.newsinfo {max-width:175px;}

#lnee_333 ul.latestnews-items li {
    font-size: 14px!important;
}
@media only screen and (max-width: 1025px) {
.latestnews-item {
  min-width:154px!important;
}
}
.search_right {
  float:right;
  margin-top:-5px;
  /*margin-bottom:25px;*/
}
#rt-drawer {
  background-color:#f1f1f1;
}
.camera_caption.fadeIn h3 {
  color:#ffffff!important;
  font-size: 18px!important;
  line-height: 20px;
}
.camera_caption.fadeIn p {
  line-height: 17px;
}

.rt-grid-12 {
    width: 100%;
}

.rt-block.logo-block {
  margin-bottom:0px!important;
  padding-left:40px!important;
  background-position-x: 0px!important;
}
@media only screen and (max-width: 480px) {
  .rt-block.logo-block {
    padding-left:0px!important;
    margin-bottom:-20px!important;
  }
}

.logo-block #rt-logo {
    width:100%;
    background-size:contain!important;
    background-position-x:0px!important;
}


.betterafrica {
  color:#2e3150; margin-top: -30px; float: right; font-weight: bold; font-size: 1.3em; width:340px
}

@media only screen and (max-width: 466px) {
.betterafrica {
  font-size: 1.1em;
  margin-bottom:-20px!important;
  width:inherit;
}
}

@media only screen and (max-width: 721px) {
	/*.rt-grid-12.rt-alpha.rt-omega {display:none!important;}*/
}

@media only screen and (max-width: 767px) {
  /*.rt-grid-4.rt-alpha {display:none!important;}*/
  /*.rt-grid-4 {display:none!important;}*/
}

.jdownloadsdivtable {
  display: inline;
  float:left;
  min-width:150px!important;
  max-width:20%;
  width: 17.5%;
  text-align:center;
  /*height:100px;*/
  padding:0px 10px 0px 10px;
}
@media only screen and (max-width: 900px) {
  .jdownloadsdivtable {
    display: inline;
  }
}

.researchtable {
  /*margin: 5px 0px 15px 0px; text-align: center; float: left; */display: table; table-layout: fixed; width: 100%; /*height:250px;*/
}
.researchitem {
  text-align: center; min-width:200px; max-width:25%; width:17.5%; display: table-cell; height: 100px; padding: 10px 10px 0px 10px;
}

@media only screen and (max-width: 767px) {
    .researchtable {
      margin: 5px 0px 15px 0px; text-align: center; float: left; display: table; table-layout: fixed; width: 100%;
    }
    .researchitem {
      text-align: center; display: inline; height: 100px; padding: 0px 10px 0px 10px;
    }
}

@media only screen and (max-width: 386px) {
  .introtext{font-size:10px;}
}

#logodivleft {
  display:inline;
}
#logoleft {
  max-height: 100px; width: 64%;
}
@media only screen and (max-width: 961px) {
 #logoleft {width: 80%;} 
}
@media only screen and (max-width: 800px) {
 #logoleft {width: 90%;} 
}
@media only screen and (max-width: 766px) {
 #logoleft {width: 100%;} 
}
@media only screen and (max-width: 766px) {
  .rt-grid-6.rt-alpha {width: 100%!important;}
  .rt-grid-6.rt-omega {margin-top:-20px!important;}
}

#socialicons {
  float: right; margin-top: 0px; margin-bottom: 0px;
}

#logodivright {
  display:inline;
}
#logoright {
  max-height: 100px; width: 36%;
}
@media only screen and (max-width: 961px) {
   #logoright {margin-left:20%;max-height: 100px;}
   .rt-grid-6.rt-alpha {width: 90%!important;}
   .rt-grid-6.rt-omega {margin-top:-130px;}
}
@media only screen and (max-width: 800px) {
   #socialicons {width: 100px!important;}
}
@media only screen and (max-width: 766px) {
   #logoright {margin-left:25%;max-height: 100px; width: 50%;}
   #gruemenu.grue_277 {margin-top: -40px;}
}
@media only screen and (max-width: 720px) {
  #rt-header {height:0px;}
  .search_right{margin-bottom:0px!immporant;}
}
@media only screen and (max-width: 500px) {
  .rt-grid-6.rt-alpha {width:100%!important;padding-top:15px;}
}